@charset "utf-8";
.s1 {
    display: block;
    position: relative;
    height: 731px;
}

.s1 ul {
    width: 100%;
    height: 731px;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}

.s1 ul li {
    width: 100%;
    display: block;
    float: left;
    background-position: center center;
    background-repeat: no-repeat;
}

.s1 ul li a {
    display: block;
    width: 1130px;
    height: 544px;
    margin: 187px auto 0 auto;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

.s1 .pg {
    width: 1130px;
    left: 50%;
    margin-left: -565px;
    bottom: 72px;
    z-index: 10;
    position: absolute;
}

.s1 .pg .bx-pager-item {
    display: inline-block;
    margin: 0 5px;
}

.s1 .pg a {
    display: block;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    transition: .3s;
    text-indent: 100%;
    border-radius: 50%;
    overflow: hidden;
    box-sizing: content-box;
    border: 4px solid #dcd8d8;
}

.s1 .pg a:hover,
.s1 .pg a.active {
    background: #e74333;
    border-color: #e74333;
}

.s2 {
    width: 100%;
    padding: 58px 0 50px 0;
    background: url(../../inc/img/main/s2_bg.jpg) left top;
}

.s2 .wd {
    padding: 21px 0 0 0;
    font-size: 0;
}

.s2 .wd .s2_b {
    display: inline-block;
    width: 652px;
    height: 234px;
    margin: -23px 13px 0 13px;
    overflow: hidden;
    padding-right: 25px;
    position: relative;
}

.s2 .wd .s2_b ul li {
    display: list;
    line-height: none;
}

.s2 .wd .s2_b .pg {
    position: absolute;
    right: 7px;
    bottom: 0;
    vertical-align: middle;
    width: 11px;
    ;
    z-index: 10;
}

.s2 .wd .s2_b .pg .bx-pager-item {
    display: list-item;
    list-style: none;
    margin: 4px 0;
}

.s2 .wd .s2_b .pg a {
    display: block;
    width: 11px;
    height: 11px;
    line-height: 11px;
    text-align: center;
    transition: .3s;
    text-indent: 100%;
    border-radius: 6px;
    overflow: hidden;
    box-sizing: content-box;
    background: #373737;
}

.s2 .wd .s2_b .pg a:hover {
    background: #fff;
}

.s2 .wd .s2_b .pg a.active {
    background: #fff;
    height: 60px;
}

.s2 .wd dd {
    display: inline-block;
    padding: 13px;
    margin: 0;
    vertical-align: top;
}

.s2 .wd dd>a {
    display: block;
    width: 200px;
    height: 200px;
    background: #fff;
    border-radius: 20px;
    line-height: 42px;
    font-size: 24px;
    font-weight: 700;
    color: #373737;
    text-align: center;
    padding-top: 42px;
    box-shadow: 0;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.s2 .wd dd>a:hover {
    box-shadow: 0 15px 15px rgb(17 20 39 / 20%);
}

.s2 .wd dd>a>i {
    display: block;
    width: 65px;
    height: 59px;
    margin: 0 auto 22px auto;
    background: url(../../inc/img/main/s2_icon.png) 0 0 no-repeat;
}

.s2 .wd dd>a.i2>i {
    background-position: -65px 0;
}

.s2 .wd dd>a.i3>i {
    background-position: -130px 0;
}

.s2 .wd dd>a.i4>i {
    background-position: -195px 0;
}

.s2 .wd dd>a.i5>i {
    background-position: -260px 0;
}

.s2 .wd dd>a.i6>i {
    background-position: -325px 0;
}

.s2 .wd dd>a.i7>i {
    background-position: -390px 0;
}


/*충전하기*/

.s2 .wd dd>a.po {
    background: #ffc600;
    color: #e34637;
}

.s3 {
    width: 1130px;
    margin: 50px auto 45px auto;
}

.s3 .s3_tit {
    display: block;
    line-height: 50px;
    font-size: 30px;
    color: #373737;
    font-weight: 700;
    text-align: center;
    margin-bottom: 22px;
}

.s3 .list {
    padding: 1px 0 0 1px;
    display: block;
    font-size: 0;
}

.s3 .list li {
    display: inline-block;
    width: 565px;
    position: relative;
    margin: -1px 0 0 -1px;
    background: #fff;
}

.s3 .list li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #e4e4e4;
    box-sizing: border-box;
}

.s3 .list li:after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    border: 5px solid #e74333;
    box-sizing: border-box;
    -moz-transition: 0.1s;
    -ms-transition: 0.1s;
    -o-transition: 0.1s;
    -webkit-transition: 0.1s;
    transition: 0.1s;
    opacity: 0;
}

.s3 .list li a {
    display: block;
    padding: 20px 45px 20px 50px;
    line-height: 36px;
    font-size: 20px;
    color: #373737;
    position: relative;
    letter-spacing: -1px;
    z-index: 1;
}

.s3 .list li a:before {
    content: "Q";
    font-size: 20px;
    font-weight: 700;
    color: #373737;
    position: absolute;
    left: 22px;
    top: 50%;
    margin-top: -18px;
    line-height: 36px;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.s3 .list li a:after {
    content: "";
    position: absolute;
    right: 34px;
    top: 50%;
    background: url(../../inc/img/main/s3_arr.png) no-repeat;
    width: 11px;
    height: 20px;
    margin-top: -10px;
}

.s3 .list li:hover {
    z-index: 1;
}

.s3 .list li:hover:after {
    opacity: 1
}

.s3 .list li:hover a:before {
    color: #e74333;
}

.s3 .list li:hover a {
    font-weight: 700;
}